/*  phpBB 3.0 Style Sheet
    --------------------------------------------------------------
	Style name:		oldstyle
	Based on style:	mardin hudeemvmeste
	Original author:	mardin
	Modified by:		nirab
	
	This is an alternative style for phpBB3 for those wishing to stay with
	the familiar subSilver style of phpBB version 2.x
	
	Copyright 2006 phpBB Group ( http://www.phpbb.com/ )
    --------------------------------------------------------------
*/

/* Layout
 ------------ */
* {
	/* Reset browsers default margin, padding and font sizes */
	margin: 0;
	padding: 0;
}

html {
	font-size: 90%;
}

body {
background: url("images/new/bg_body.jpg") no-repeat fixed 0 0 #DDD6C7;
	font-family: Verdana,Arial,Helvetica,sans-serif;
	color: #676666;
	font-size: 11px;
	margin: 0;padding:0 5px 10px 5px;
}

#wrapheader {
    o-verflow: hidden;
    padding: 10px 0 0 0;
position:relative
}

#wrapcentre {
background: none repeat scroll 0 0 #FFFFFF;
    margin: 0 auto;
    padding: 10px 0;
}

#wrapfooter {
width:100%; 
margin: 0 auto;
	text-align: center;
	clear: both;
}

#wrapnav {
	width: 100%;
	margin: 0;
	background-color: #ECECEC;
	border-width: 1px;
	border-style: solid;
	border-color: #A9B8C2;
}

#logodesc {
	text-align: right;
    width: 98%;
}

.banner-head {
height: 60px;
    margin: 0 0 0 380px;
    position: absolute;
    top: 10px;
    width: 468px;
    z-index: 1000;
}

#menubar {
float: right;
    margin: 0;
    padding-bottom: 10px;
    text-align: right;
    width: 380px;
}

#menubar td{
	padding:2px
}

#datebar {
	margin: 10px 15px 0 15px;
}

#findbar {
	width: 100%;
	margin: 0;
	padding: 0;
	border: 0;
}

.forumrules {
	background-color: #F9CC79;
	border-width: 1px;
	border-style: solid;
	border-color: #BB9860;
	padding: 4px;
	font-weight: normal;
	font-size: 1.1em;
	font-family: Verdana,Arial,Helvetica,sans-serif
}

.forumrules h3 {
	color: red;
}

#pageheader {padding: 0 15px; }
#pagecontent { }
#pagefooter { }

#poll { }
#postrow { }
#postdata { }

table.leftmenu, .cntr {background-color: transparent; border: solid 1px #BEB18E;}

td.cntr {min-width:980px;
-khtml-border-radius: 10px 10px 0 0;
  -moz-border-radius: 10px 10px 0 0;
  -webkit-border-radius: 10px 10px 0 0;
  border-radius: 10px 10px 0 0;
  behavior: url(ie-css3.htc);
  background: none repeat scroll 0 0 rgba(255, 255, 255, 0.5);
}

td.logo, .cntr {padding:0}

table.leftmenu td.logo a{margin-left:0px}

table.leftmenu td {padding-right:10px;padding-left:10px;padding-bottom:2px;}

table.leftmenu td a{margin-left:20px;}

/* menu styling */

ul.topNav{
margin:0 auto; 
wid-th:1000px
}

ul.topNav li a, ul.topNav li a:visited {
color: #5F5F5F;
    display: block;
    font-weight: normal;
    height: 15px;
    line-height: 30px;
    text-align: center;
    text-decoration: none;
    padding: 0 18px 0 15px;
} 

ul.topNav li a:hover {
text-decoration:underline
} 

ul.topNav li {float:left; posit-ion:relative;margin:0;height:30px;
list-style: none outside none;
background: url("images/new/bg-li.gif") no-repeat scroll right 1px transparent
}

ul.topNav li.zel {
background: url("images/new/buttons.png") no-repeat scroll right 1px transparent;
}

ul.topNav li.zel a, ul.topNav li.zel a:visited {
color:#fff !important
}

ul.topNav li.last {
background: none
}

ul.topNav li.last  a{
padding-left:10px
}

a.logo{
display: block;
    float: left;
    height: 53px;
    padding: 10px 0 0 20px;
}
/*  Text
 --------------------- */
h1 {
	color: black;
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-weight: bold;
	font-size: 1.8em;
	text-decoration: none;
}

h2 {
	font-weight: bold;
	font-size: 1.2em;
	text-decoration: none;
	line-height: 120%;
}

h3 {
	font-size: 1.3em;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 120%;
}

h4 {
	margin: 0;
	font-size: 1.1em;
	font-weight: bold;
color:#000
}

p {
	font-size: 1em;
}

p.moderators {
font-size:0.9em;
	margin: 10px 0 10px 0;
	float: left;
	color: #333;
	font-weight: bold;
}

.rtl p.moderators {
	float: right;
}

p.linkmcp {
	margin: 0;
	float: right;
	white-space: nowrap;
}

.rtl p.linkmcp {
	float: left;
}

p.breadcrumbs {
color: black;
    font-size: 1em;
    font-weight: bold;
    margin: 0 auto;
    white-space: normal;
    width: 97%;
}

.rtl p.breadcrumbs {
	float: right;
}

p.datetime {
	margin: 0;
	float: right;
	white-space: nowrap;
	font-size: 1em;
}

.rtl p.datetime {
	float: left;
}

p.searchbar {
	padding: 2px 0;
	white-space: nowrap;
} 

.searchbar a:link{
color:#333;
}

.searchbar a:hover{
color:#000;
}

p.searchbarreg {
	margin: 0;
	float: right;
	white-space: nowrap;
}

.rtl p.searchbarreg {
	float: left;
}

p.forumdesc {
	padding-bottom: 4px;
font-size:90%
}

p.topicauthor {
	margin: 1px 0;
}

p.topicdetails {
	margin: 1px 0;
font-size:90%
}

.postreported, .postreported a:visited, .postreported a:hover, .postreported a:link, .postreported a:active {
	margin: 1px 0;
	color: red;
	font-weight:bold;
}

.postapprove, .postapprove a:visited, .postapprove a:hover, .postapprove a:link, .postapprove a:active {
	color: green;
	font-weight:bold;
}

.postapprove img, .postreported img {
	vertical-align: bottom;
	padding-top: 5px;
}

.postauthor {
	color: #000000;
margin-left:5px
}

.postdetails {
	color: #000000;
font-size:90%
}

.postbody {
	font-size: 1.1em;
	color:#000
}

.postbody li, ol, ul {
	margin: 0 0 0 1.5em;
}

.rtl .postbody li, .rtl ol, .rtl ul {
	margin: 0 1.5em 0 0;
}

.posthilit {
	background-color: yellow;
}

.nav {
	margin: 0;
	color: 333;
	font-weight: normal;
font-size:90%
}

.pagination {
	padding: 4px;
	color: black;
	font-size: 1em;
	font-weight: bold;
}

.cattitle {

}

.gen {
	margin: 1px 1px;
	font-size: 1.2em;
}

.genmed {
	margin: 1px 1px;
	font-size: 1em;
}

.gensmall {
	margin: 1px 1px;
	font-size: 0.8em;
}

.copyright {
	color: #444;
	font-weight: normal;
	font-family: "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
}

.titles:link, .titles:visited {
	font-weight: bold;
	font-size: 1.2em;
	text-decoration: underline;
color:#333;
}

.titles:hover {
	text-decoration: none;
	color:#e9901b
}

.error {
	color: red;
}


/* Tables
 ------------ */
th {
background: url("images/new/bg-th.png") repeat-x scroll 0 0 #6D665A;
    border-bottom: 1px solid #FFFFFF;
    border-top: 1px solid #FFFFFF;
    color: #FFFFFF;
    font-size: 1.2em;
    font-weight: normal;
    padding: 7px 15px;
    text-align: left;
    white-space: nowrap;
}

.thTop h3 {
font-size: 1.1em;
    font-weight: normal;
	background: url("images/new/buttons.png") repeat-x scroll 0 0 transparent;
	display:inline-block;
	padding:4px 10px;
	-khtml-border-radius: 5px 5px 0 0;
  -moz-border-radius: 5px 5px 0 0;
  -webkit-border-radius: 5px 5px 0 0;
  border-radius: 5px 5px 0 0;
  behavior: url(ie-css3.htc);
}

.anno-recent .thTop {
background:none;
padding: 0;
border-bottom: 0px dotted #DDDDDD
}

.thTop h3.anno{
	background: url("images/new/buttons.png") repeat-x scroll 0 100% transparent;
	}

.thTopMenu {
	background: url("images/new/bg-menu.png") repeat scroll 0 0 #ddd;
	padding:0 5px;
	font-size: 1.2em;
    font-weight: normal;
}

td {
	padding: 0px;
}
td.profile {
	padding: 4px;
}

.tablebg {
	
}

.tablebg td{
margin:1px;padding:2px
}

.catdiv {
	height: 28px;
	margin: 0;
	padding: 0;
	border: 0;
	background: url("images/cellpic1.gif") repeat scroll 0 0 #EEEEEE;
}

.catnav{
text-align:right;
margin: 0;
	color: 333;
	font-weight: bold;
font-size:90%;
	height: 28px;
	padding: 0 15px 0 0;
	border: 0;
	background: url("images/cellpic1.gif") repeat scroll 0 0 #EEEEEE;
}

.rtl .catdiv {background-color: #EDEDED;
	//background: white url('./images/cellpic2_rtl.jpg') repeat-y scroll top right;
}

.cat {
	height: 28px;
	margin: 0;
	padding: 0;
	border: 0;
	background: url("images/cellpic1.gif") repeat scroll 0 0 #EEEEEE;
	text-indent: 4px;
}

.row1 {
        background-color: #ececec; /*was EEEEEE */
        }
.row2 {
        background-color: #dddddd;  /* Was DDDDDDD */
        }
.row3 {
        background-color: #CDCDCD; /* was CCCCCC */
        }

.spacer {
	background-color: #D1D7DC;
}

hr {
	height: 1px;
	border-width: 0;
	background-color: #D1D7DC;
	color: #D1D7DC;
}

.legend {
	text-align:center;
	margin: 0 auto;
}

/* Links
 ------------ */

/* Links adjustment to correctly display an order of rtl/ltr mixed content */
.rtl a {
	direction: rtl;
	unicode-bidi: embed;
}

a:link, a:visited{
	color: #000;
	text-decoration: underline;
}

 a:active, a:hover {
	color: #333;
	text-decoration: none;
}

#menubar a:link, #menubar a:visited {
color:#333;text-decoration:none
}

#menubar a:hover, .catnav a:hover {
color:#800000;text-decoration:underline
}


.cat a:link, .cat a:visited{
color:#333;text-decoration: none
}

.cat a:hover, .cat a:active{
color:#c8c8c8
}

p.breadcrumbs a:link, p.breadcrumbs a:visited{
color:#333
}

p.breadcrumbs a:hover{
	text-decoration: none; color:#555
}

.catnav a{
font-weight:bold;font-size:1em;color:#444;text-decoration:none
}

a.forumlink:link {
	color: #333;
	font-weight: bold;
	font-size: 1.1em;text-decoration: underline
}

a.forumlink:hover {
	color: #8c8c8c;font-weight: bold;
}

a.forumlink:visited{
color:#000;font-weight: bold;
}

a.topictitle {
	margin: 1px 0;
	font-weight: bold;
color:#333;
	text-decoration: underline;
}

a.topictitle:hover{
color:#e9901b
}

a.topictitle:visited{
text-decoration: none;
}

th a,
th a:visited {
	color: #333 !important;
	text-decoration: underline;
}

th a:hover {
	text-decoration: none;
}


/* Form Elements
 ------------ */
form {
	margin: 0;
	padding: 0;
	border: 0;
}

input {
	color: #333333;
	font-family: "Lucida Grande", Verdana, Helvetica, sans-serif;
	font-size: 1.1em;
	font-weight: normal;
	padding: 1px;
	border: 1px solid #A9B8C2;
	background-color: #FAFAFA;
}

textarea {
	background-color: #FAFAFA;
	color: #333333;
	font-family: "Lucida Grande", Verdana, Helvetica, Arial, sans-serif;
	font-size: 1.3em; 
	line-height: 1.4em;
	font-weight: normal;
	border: 1px solid #A9B8C2;
	padding: 2px;
}

select {
	color: #333333;
	background-color: #FAFAFA;
	font-family: "Lucida Grande", Verdana, Helvetica, sans-serif;
	font-size: 1.1em;
	font-weight: normal;
	border: 1px solid #A9B8C2;
	padding: 1px;
}

option {
	padding: 0 1em 0 0;
}

option.disabled-option {
	color: graytext;
}

.rtl option {
	padding: 0 0 0 1em;
}

input.radio {
	border: none;
	background-color: transparent;
}

.post {
	background-color: white;
	border-style: solid;
	border-width: 1px;
}

.btnbbcode {
	color: #000000;
	font-weight: normal;
	font-size: 1.1em;
	font-family: "Lucida Grande", Verdana, Helvetica, sans-serif;
	background-color: #EFEFEF;
	border: 1px solid #666666;
}

.btnmain {
	font-weight: bold;
	background-color: #ECECEC;
	border: 1px solid #A9B8C2;
	cursor: pointer;
	padding: 1px 5px;
	font-size: 1.1em;
}

.btnlite {
	font-weight: normal;
	background-color: #ECECEC;
	border: 1px solid #A9B8C2;
	cursor: pointer;
	padding: 1px 5px;
	font-size: 1.1em;
}

.btnfile {
	font-weight: normal;
	background-color: #ECECEC;
	border: 1px solid #A9B8C2;
	padding: 1px 5px;
	font-size: 1.1em;
}

.helpline {
	background-color: #DEE3E7;
	border-style: none;
}


/* BBCode
 ------------ */
.quotetitle, .attachtitle {
	margin: 10px 5px 0 5px;
	padding: 4px;
	color: #333333;
	font-size: 0.85em;
	font-weight: bold;
}

.quotetitle .quotetitle {
	font-size: 1em;
}

.quotecontent, .attachcontent {
	margin: 0 5px 10px 5px;
	padding: 5px;
	border: 1px solid #D1D7DC;
	font-weight: normal;
	font-size: 1em;
	line-height: 1.4em;
	font-family: Verdana,Arial,Helvetica,sans-serif;
	background-color: #FEFEC3;
	color: #444;
}

.attachcontent {
	font-size: 0.85em;
}

.codetitle {
	margin: 10px 5px 0 5px;
	padding: 2px 4px;
	border-width: 1px 1px 0 1px;
	border-style: solid;
	border-color: #A9B8C2;
	color: #333333;
	background-color: #A9B8C2;
	font-family: "Lucida Grande", Verdana, Helvetica, Arial, sans-serif;
	font-size: 0.8em;
}

.codecontent {
	direction: ltr;
	margin: 0 5px 10px 5px;
	padding: 5px;
	border-color: #A9B8C2;
	border-width: 0 1px 1px 1px;
	border-style: solid;
	font-weight: normal;
	color: #006600;
	font-size: 0.85em;
	font-family: Monaco, 'Courier New', monospace;
	background-color: #FAFAFA;
}

.syntaxbg {
	color: #FFFFFF;
}

.syntaxcomment {
	color: #FF8000;
}

.syntaxdefault {
	color: #0000BB;
}

.syntaxhtml {
	color: #000000;
}

.syntaxkeyword {
	color: #007700;
}

.syntaxstring {
	color: #DD0000;
}

/* Hide block */
div.adapthide {
        border: 1px dashed #000099;
        background-color: #FFFFFF;
        margin: 0px 10px 5px 10px;
        padding: 5px 5px 5px 5px;
        font-size: 12px;
}

/* Private messages
 ------------------ */
.pm_marked_colour {
	background-color: #000000;
}

.pm_replied_colour {
	background-color: #A9B8C2;
}

.pm_friend_colour {
	background-color: #007700;
}

.pm_foe_colour {
	background-color: #DD0000;
}


/* Misc
 ------------ */
img {
	border: none;
}

.sep {
	color: black;
	background-color: #FFA34F;
}

table.colortable td {
	padding: 0;
}

pre {
	font-size: 1.1em;
	font-family: Monaco, 'Courier New', monospace;
}

.nowrap {
	white-space: nowrap;
}

.username-coloured {
	font-weight: bold;
}


a.link-new, a.link-new:visited { color: #000; }

#ya_partner_0, #ya_partner_1 {
margin:0 auto;
width:97%
}

.anno-recent {
margin:0 auto;
width:98%;
margin-bottom:20px
}

.anno-block {
background: url("images/new/block-top2.png") repeat-x scroll center bottom #FFFFFF;
    border: 1px solid #DDDDDD;
      -khtml-border-radius: 0 5px 5px 5px;
  -moz-border-radius: 0 5px 5px 5px;
  -webkit-border-radius: 0 5px 5px 5px;
  border-radius: 0 5px 5px 5px;
  behavior: url(ie-css3.htc);
    padding: 10px !important;
	color:#000
}

.anno-block a{ 
line-height: 130%;
}

.ban-top {
position: absolute;
left: 340px;
}